### Property

# Gtk PrintOperation:embed-page-setup

#### Declaration

    property embed-page-setup: gboolean [ read, write ]

#### Description [src]

If `TRUE`, page size combo box and orientation combo box are embedded into page setup page.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_print_operation_get_embed_page_setup()`
Setter method | `gtk_print_operation_set_embed_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no